
Member Nodes - Task #4117

MNDeployment # 4083 (Deferred): Forest Research Institute Malaysia (FRIM)

Issue Test certs for FRIM

2013-10-26 12:39 - Bruce Wilson

Status: New Start date: 2013-10-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2014-01-17 15:38 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#2 - 2014-02-20 22:00 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q3)

#3 - 2014-05-19 12:40 - Bruce Wilson

- Target version set to In Progress
